
/* -- Layout ----------------------------------------------------------- */

* { box-sizing: border-box; }

body { 
/*
font-family: "Courier New", Courier, monospace;
font-family: "Lucida Console", Monaco, monospace;
font-family: Impact, Charcoal, sans-serif;
font-family: "Arial Black", Gadget, sans-serif;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-family: "Times New Roman", Times, serif;
font-family: Georgia, Serif;
font-family: Verdana, Geneva, sans-serif;
font-family: "Arial Narrow", sans-serif;
font-family: Arial, Helvetica, sans-serif; 
*/
font-family: Georgia, Palatino, serif;
font-family: Arial, Helvetica, sans-serif; 
  padding:0; margin:0; background:#171F32; color:#444;
  background-image: url(../pics/World.jpg); background-repeat:no-repeat; 
  background-size:100%;
  font-size:96%; line-height:130%; }

#all { padding: 1% 6% 0% 6%; overflow:hidden; 
       border-top: 0px solid #ccc; 
        border-bottom: 0px solid #ccc; 
 }

img { width: 100%; height: auto; display: block;  }


/* Header */
#header { position:relative; width:100%; 
}


/* Footer */

#footer { position: relative; 
          color: #222; font-size: 70% ; line-height: 1.2em ; text-align:left; 
           background-size:100%;
           background: #eef3ff;
          margin: 0% 0% 0% 0% ; 
          padding: 2% 0% 2% 3% ; overflow:hidden; }

#footer img { float: left; padding-top: 0.0em ; padding-left: 0.0em ;
  padding-right: 0.6em; padding-bottom: 0.0em ; }


/* Body */

.col-container { overflow:hidden; border: 0px solid #cc7; }
.col2 {  width: 100%; border-bottom: 0px solid #8aa; }

.mbox { display: inline-block; float:left; width: 100%; text-align:left; 
        margin: 0% 0% 0% 0% ; background: #fff; 
        padding:1% 6% 0% 6% ; border: 0px solid #aaa; font-size:100%; }


.middle { text-align: center; border: 0px solid #7cc;  }

.g-recaptcha { margin: 1% 0% 1% 1.5% ; }

.epi { float: right ; text-align: right; padding: 0% 1% 3% 1% ;
       font-size: 90%; line-height: 1.2em; clear: both; }

.imgbox { float: left; margin: 0% 4% 5% 0% ; border: 0px solid #7cc;  }

.button { border: 1px solid #fdc; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
          font-size:90%; background-color: #fcf4eb;
          padding: 4% 6% 4% 6% ; display: inline-block; width: 4em; } 

.gbox { color: #333 ; text-align: left ; padding: 2% 2% 2% 2% ; 
       font-family: Georgia, Palatino, serif;
font-family: Arial, Helvetica, sans-serif; 
      background: #eee;
      margin: 3% 3% 3% 3% ; border: 1px solid #ddd ; text-size: 96%; }

.gbox a { border: 0px solid #ddd ; }

.bheading {color: #d06 ; text-align: left ; font-size: 110%;  padding: 0.6em 0 0 0;
           font-family: Georgia, Palatino, serif; 
            }

.bsub { font-size:88%; font-style: normal; margin: 0 0 0 1.2em; 
      font-family: Georgia, Palatino, serif; 
}


/*-------------------------------------------------------------------------*/

 /* Front page */

.frontpage { width: auto; margin: 0% ;  background:#f8f8f8; }

.frontpage img { padding-left:0px ; padding-right:0px ;
  padding-bottom:0px ; padding-top:0px ; }

/*-------------------------------------------------------------------------*/

/* ------- Responsive Grid  ---------------------------- */

* { box-sizing: border-box; }

.row::after { content: ""; clear: both; display: table; }

[class*="col-"] { float: left; padding: 0px 20px; }

/* For mobile phones: */
[class*="col-"] { width: 100%; }

    /* For tablets: */
@media only screen and (min-width: 600px) {
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}

    /* For desktop: */
@media only screen and (min-width: 768px) {
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

/* ----------------------------------------------*/




.corner {
  -webkit-border-radius: 9px;
     -moz-border-radius: 9px;
          border-radius: 9px;
     border-collapse:separate; /* to prevent border-collapse:collapse being inherited *
/
  }

.query { text-align:right; font-size: 78% ; }
.formquery { line-height: 1em ; }
 
.left { float: left ; text-align: left; padding-left: 0px ;
         padding-right: 10px ; padding-bottom: 0px; padding-top: 10px; }

.right { float: right ; text-align: right; padding-left: 10px ;
    padding-right: 10px ; padding-bottom: 0px ; padding-top: 0px; }

.compact { font-size: 90% ;}
   
.gradient {
  /* Permalink - http://colorzilla.com/gradient-editor/#f7f7f7+0,e7e7e7+100 */
  background: #f7f7f7; /* Old browsers */
  background: -moz-linear-gradient(top, #fff 0%, #dde 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#dde)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff 0%,#dde 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fff 0%,#dde 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fff 0%,#dde 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fff 0%,#dde 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColor str='#dde',GradientType=0 ); /* IE6-9 */
}

